footer {
  .background {
    text-align: center;
    background-color: rgba(1, 43, 116, 0.67);
    padding: 40px 0;
  }
  width: 100%;
  overflow-x: hidden;

  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  font-family: "vazir";
  h5 {
    width: 835px;
    color: #fff;
    margin: auto;
    line-height: 40px;
    margin-bottom: 40px;
  }
  ul {
    font-size: 50px;
    margin-top: 15px;
    margin-bottom: 5px;

    padding: 0;
    li {
      display: inline;
      margin-right: 25px;
      &:first-child {
        margin-right: 0;
      }
      a {
        color: #b89b5e;
        &:hover {
          color: #b89b5e;
        }
      }
    }
  }
  .owner {
    font-size: 20px;
    color: #b89b5e;
  }
  .copyright {
    color: #fff;
    margin-top: 25px;
    font-size: 20px;
  }
  hr {
    width: 65%;
    border-color: #b89b5e;
    border-width: 2px;
    padding-right: 0;
    position: relative;
    right: 3px;
  }
}
